body {
  background-color: #FFFFFF;
}
.commonBtn {
  cursor: pointer;
}
.commonBtn:hover {
  opacity: 1;
}
.commonBtn:hover {
  opacity: 0.8;
  transition: opacity 1000ms;
}
.bodyBox {
  width: 100%;
  background-color: #fff;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 80px;

  padding-top: 76px;

  min-height: 100%;
  margin-bottom: -244px;
  padding-bottom: 20px;
}
.bodyBox .rv_bgCon {
  width: 100%;
  height: 427px;
  background: #211f1d;
  position: relative;
  overflow: hidden;
}
.bodyBox .rv_bgCon .rv_bg {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
  height: 427px;
  background: url(../yz_files/yanzhengbg@2x.jpg) no-repeat;
  background-size: 100%;
  background-position: center;
}
.bodyBox .rv_bgCon .rv_bg .rv_logon {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -222px;
  margin-top: -250px;
  width: 444px;
  height: 397px;
  background: url(../yz_files/zhenImg@2x.png) no-repeat;
  background-size: 100%;
  background-position: center;
}
.bodyBox .rv_main_con {
  width: 1100px;
  padding-bottom: 80px;
  margin: 0 auto;
  position: relative;
}
.bodyBox .rv_main_con.rv_pass_con {
  height: 400px;
}
.bodyBox .rv_main_con.rv_noPass_con {
  height: 230px;
}
.bodyBox .rv_main_con.rv_noInfo_con {
  height: 300px;
}
.bodyBox .rv_main {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: -40px;
}
.bodyBox .rv_main .rv_inputCon {
  width: 100%;
  height: 80px;
  background: #FFFFFF;
  box-shadow: 0px 3px 10px 0px rgba(1, 1, 1, 0.15);
  position: relative;
}
.bodyBox .rv_main .rv_inputCon input {
  width: 800px;
  height: 60px;
  padding: 10px 44px;
  font-size: 20px;
}
.bodyBox .rv_main .rv_inputCon .rv-btn {
  position: absolute;
  width: 186px;
  height: 100%;
  top: 0;
  right: 0;
  background: #EF594B;
  line-height: 80px;
  text-align: center;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 24px;
}
.bodyBox .rv_main .resultCon {
  width: 100%;
  background: #FFFFFF;
}
.bodyBox .rv_main .resultCon .rv_pass {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
  padding-top: 50px;
  padding-bottom: 50px;
}
.bodyBox .rv_main .resultCon .rv_pass .rv_pass_detail {
  margin-top: 49px;
  padding-left: 300px;
}
.bodyBox .rv_main .resultCon .rv_pass .rv_pass_detail .detail_item {
  color: #34353C;
  font-size: 14px;
  margin-bottom: 20px;
}
.bodyBox .rv_main .resultCon .rv_pass .rv_pass_detail .detail_item span {
  margin-right: 12px;
}
.bodyBox .rv_main .resultCon .passTitle {
  width: 100%;
  height: 42px;
  text-align: center;
  color: #34353C;
  font-size: 22px;
  line-height: 42px;
}
.bodyBox .rv_main .resultCon .passTitle i {
  font-size: 36px;
  color: #46CF83;
  margin-right: 22px;
  line-height: 42px;
}
.bodyBox .rv_main .resultCon .rv_noPass {
  padding: 90px 0;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
.bodyBox .rv_main .resultCon .rv_noPass .passTitle i {
  color: #EF594B;
}
.bodyBox .rv_main .resultCon .rv_noInfo {
  width: 100%;
  padding-top: 100px;
  padding-bottom: 80px;
}
.bodyBox .rv_main .resultCon .rv_noInfo .noInfoImg {
  width: 262px;
  height: 166px;
  margin: 0 auto;
  background: url(../images/date@2x.png) no-repeat;
  background-position: center;
  background-size: 100%;
}
.bodyBox .rv_main .resultCon .rv_noInfo .infoTips {
  width: 100%;
  text-align: center;
  color: #8A9296;
  font-size: 16px;
  margin-top: 5px;
}
